## python-facebook 0.svn20090225-0maemo1

=== debian/control ===
Source: python-facebook
Section: python
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
Standards-Version: 3.7.2.2

Package: python-facebook
Architecture: any
Depends: python2.5, python-simplejson, python2.5-xml
Description: Python wrappers for the Facebook API
 PyFacebook is a thin wrapper for accessing Facebook's API through Python.
