## python-facebook 20170111

=== debian/changelog ===
python-facebook (20170111-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * bump standards to 3.9.8
  * use dh_prep instead of dh_clean -k
  * update rules file to track upstream changes
  * update watch file with a note on the same
  * update copyright to machine readable format
  * use dh 10
  * bump compat to 9
  * update copyright years
  * use 3.0(quilt) format
  * add README.source and remove README.Debian
  * adjust build deps to incorporate setuptools

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 11 Jan 2017 16:19:14 +0530

python-facebook (0.svn20100209-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786319.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Aug 2015 18:02:57 +0200

python-facebook (0.svn20100209-3) unstable; urgency=low

  * Suggest python-simplejson, and conflict with python-json.  Python 2.6
    provides a 'json' module (compatible with simplejson), so this code
    does an 'import json as simplejson'.  This breaks with python-json, as
    it provides a 'json' that is not simplejson compatible. (Closes:
    #570123)

 -- Ian Wienand <ianw@debian.org>  Fri, 19 Feb 2010 12:57:37 -0800

python-facebook (0.svn20100209-2) unstable; urgency=low

  * Build depend on python-all, rather than python (Closes: #569445)

 -- Ian Wienand <ianw@debian.org>  Thu, 11 Feb 2010 15:15:10 -0800

python-facebook (0.svn20100209-1) unstable; urgency=low

  * Pull from upstream again, fixes numerous issues
  * Update standards version
  * Remove dependency on python-dev-all for just python
  * Add misc:Depends line
  * Add dpatch dependency, although we have no patches currently

 -- Ian Wienand <ianw@debian.org>  Tue, 09 Feb 2010 12:47:26 -0800

python-facebook (0.svn20090724-1) unstable; urgency=low

  * Update homepage to new github home
  * New upstream clone from git (despite svn name, it came from git)

 -- Ian Wienand <ianw@debian.org>  Fri, 24 Jul 2009 13:24:43 -0700

python-facebook (0.svn20090108-2) unstable; urgency=low

  * Remove dpatch requires (Closes: #537961)
  * Add djangofb.py to examples (Closes: #537960)

 -- Ian Wienand <ianw@debian.org>  Fri, 24 Jul 2009 12:55:12 -0700

python-facebook (0.svn20090108-1) unstable; urgency=low

  * Initial release (Closes: #511279).
  * Acquired from SVN on 2009-01-08

 -- Ian Wienand <ianw@debian.org>  Thu, 08 Jan 2009 16:42:37 -0800
