=== debian/control ===
Source: python-facebook
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ian Wienand <ianw@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, 
XS-Python-Version: all
Standards-Version: 3.9.8
Homepage: http://github.com/sciyoshi/pyfacebook/

Package: python-facebook
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: python-json
Provides: ${python:Provides}
Suggests: python-simplejson
Description: Python wrappers for the Facebook API
 PyFacebook is a thin wrapper for accessing Facebook's API through Python.
